## dbusmodel 0.1.2+r64+201003121936

=== debian/changelog ===
dbusmodel (0.1.2+r64+201003121936) lucid; urgency=low

  * Auto build.

 --  <ubuntu.builder@gmail.com>  Fri, 12 Mar 2010 19:38:05 +0000

dbusmodel (0.1.3-0ubuntu1) UNRELEASED; urgency=low


  * 



 -- Didier Roche <didrocks@ubuntu.com>  Fri, 12 Mar 2010 19:20:09 +0100

dbusmodel (0.1.2-0ubuntu1~ppa1) lucid; urgency=low


  * New upstream release

  * debian/rules:

    - add doc building (mandatory for dx team builder)



 -- Didier Roche <didrocks@ubuntu.com>  Thu, 28 Jan 2010 20:05:07 +0100

dbusmodel (0.1.0-0ubuntu1) lucid; urgency=low


  * Initial release



 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Jan 2010 15:05:54 +0100
