=== debian/control ===
Source: dbusmodel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libglib2.0-dev (>= 2.22.0),
               libdbus-glib-1-dev (>= 0.80),
               gtk-doc-tools
Standards-Version: 3.8.3
Section: libs
Homepage: https://launchpad.net/dbusmodel

Package: libdbusmodel0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: model to synchronize mutiple instances over DBus - shared lib
 libdbusmodel is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains shared libraries to be used by applications.

Package: libdbusmodel-dev
Section: libdevel
Architecture: any
Depends: libdbusmodel0 (= ${binary:Version}), ${misc:Depends},
         libglib2.0-dev (>= 2.22.0),
         libdbus-glib-1-dev (>= 0.80)
Suggests: libdbusmodel-doc
Description: model to synchronize mutiple instances over DBus - dev files
 libdbusmodel is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains files that are needed to build applications.

Package: libdbusmodel0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libdbusmodel0 (= ${binary:Version}),
         ${misc:Depends}
Description: model to synchronize mutiple instances over DBus
 libdbusmodel is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains the debug files.

Package: libdbusmodel-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: model to synchronize mutiple instances over DBus - documentation
 libdbusmodel is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains the documentation
