=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk

LDFLAGS += -Wl,-z,defs -Wl,--as-needed
DEB_CONFIGURE_EXTRA_FLAGS = --enable-introspection=no --enable-gtk-doc
DEB_DH_MAKESHLIBS_ARGS_libdbusmodel0 += -V 'libdbusmodel0 (>= 0.1.0)'

binary-pre-install::
	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
	find debian/tmp/usr/lib -name \*.a -exec rm {} \;

common-binary-predeb-arch:: list-missing
