=== debian/watch ===
version=3
http://launchpad.net/dbusmodel/+download .*/dbusmodel-([0-9.]+)\.tar\.gz
